package com.kangacult.octogone;

import com.badlogic.gdx.graphics.PerspectiveCamera;

public class Camera extends PerspectiveCamera {
    public float yaw = 0f;
    
    public Camera(float fovY, int w, int h) {
        super(fovY, w, h);
    }
}
